kind: Secret
apiVersion: v1
metadata:
  name: freeleaps-kubernetes-azure-dns-manager
  namespace: freeleaps-controls-system
type: Opaque
stringData:
  client-secret: "fHL8Q~nP3g4TvXD4ufVawD8MI0KE-NmJN_lPGdys"
